// Autogenerated from Manifest.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("MDB support for Mono.Debugging")]
[assembly: AssemblyDescription ("Managed Debugging Engine support for MDB")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("MIT X11")]
